# Gimp.Procedure.prototype.add_double_return_value

    function add_double_return_value(name: String, nick: String, blurb: String, min: Number(gdouble), max: Number(gdouble), value: Number(gdouble), flags: GObject.ParamFlags): void {
        // Gjs wrapper for gimp_procedure_add_double_return_value()
    }

Add a new floating-point in double precision return value to procedure.

Since 3.0

name

  the name of the argument to be created.

nick

  the label used in #GimpProcedureDialog.

blurb

  a more detailed help description.

min

  the minimum value for this argument

max

  the maximum value for this argument

value

  the default value.

flags

  argument flags.